/*<!--*/
h1.Pub {
	color: #333333;
	background-color: #DCECF8;
	padding-left: 10px;
	font-family: arial, helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
}

h2.Pub {
	color: #333333;
	background-color: #DCECF8;
	padding-left: 10px;
	font-family: arial, helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
}

h3.Pub {
	color: #333333;
	background-color: #DCECF8;
	padding-left: 10px;
	font-family: arial, helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
}

h4.Pub {
	color: #333333;
	background-color: #DCECF8;
	padding-left: 10px;
	font-family: arial, helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
}


a.Pub { 
	font-weight: bold;
	text-decoration: none;
	color: #003084; 
	color: #336699;
}



div.PaperPub {
    font-family: arial, sans-serif;
	background-color: #515151;  
	color:            #333333;
	margin-bottom: 10px; 
	margin-left:   auto; 
	margin-right:  auto; 
	margin-top:    10px; 
	background: #ffffff;
	width: 900px;
}

div.ContentPub {
	background-color: #ffffff;  
	margin-bottom:  0px; 
	margin-left:   auto; 
	margin-right:  auto; 
	margin-top:     0px;
	width: 750px;
}

div.TeaserPub {
	background-color: #ffffff;  
	margin-bottom:  0px; 
	margin-left:   auto; 
	margin-right:  auto; 
	margin-top:     0px;
	width: 820px;
}
div.navPubType {
	float:left;
    margin-bottom: 2ex;
}
div.navPubSearch {
	float:right;
	margin-right: 40px;
}
div.navPubYear {
	clear: both;
}

div.nav {
}
img.Pub {
	border-style: none;
	width: 100px;
	max-height: 150px;
}

div.HeaderPub {
    background-color: #DCDCDC;
    color: #333333; 
    font-family: arial, helvetica, sans-serif;
    font-size: 13pt;
    padding-top:5px;
    padding-bottom:5px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-decoration: none;
    padding-left: 12px;
    position: relative;
    left: -20px;
}

div.titlePub {
  text-align:  left;
  font-style:  normal;
  font-weight: bold;
  font-size:   11pt;
}

div.authorPub {
  text-align:  left;
  font-style:  normal;
  font-weight: normal;
  font-size:   10pt;
}

div.proceedingsPub {
  text-align:  left;
  font-style:  italic;
  font-weight: normal;
  font-size:   10pt;
}
span.HeaderPubHighlight {
  font-weight: bold;
  color: #004291;
}
a.PubTitleLink {
  text-decoration:none;
  color:black;
}
div.pubLightboxCaption {
   margin-left:52px;
   margin-bottom:6px;
   font-size: 10pt;
   font-weight: bold;
}
/*
.spacer { 
  height: 20px;
}
*/
/* blau:   #9dcce6 */
/* gruen:  #008853 */
/* orange: #ff9900 */

